html {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
article {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
aside {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
dialog {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
figure {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
footer {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
header {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
hgroup {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
nav {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
section {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; vertical-align: baseline;
}
article {
	display: block;
}
aside {
	display: block;
}
dialog {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
body {
	line-height: 1.5;
}
:focus {
	outline: 0px;
}
table {
	border-collapse: separate; border-spacing: 0;
}
caption {
	text-align: left; font-weight: normal;
}
th {
	text-align: left; font-weight: normal;
}
td {
	text-align: left; font-weight: normal;
}
table {
	vertical-align: top;
}
td {
	vertical-align: top;
}
th {
	vertical-align: top;
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
q::before {
	content: "";
}
q::after {
	content: "";
}
blockquote {
	quotes: "" "";
}
q {
	quotes: "" "";
}
a img {
	border: currentColor; border-image: none;
}
html {
	font-size: 100.01%;
}
body {
	font-family: Arial, Helvetica, sans-serif; font-size: 75%;
}
h1 {
	font-weight: normal;
}
h2 {
	font-weight: normal;
}
h3 {
	font-weight: normal;
}
h4 {
	font-weight: normal;
}
h5 {
	font-weight: normal;
}
h6 {
	font-weight: normal;
}
h1 {
	line-height: 1; font-size: 3em; margin-bottom: 0.5em;
}
h2 {
	font-size: 2em; margin-bottom: 0.75em;
}
h3 {
	line-height: 1; font-size: 1.5em; margin-bottom: 1em;
}
h4 {
	line-height: 1.25; font-size: 1.2em; margin-bottom: 1.25em;
}
h5 {
	font-size: 1em; font-weight: bold; margin-bottom: 1.5em;
}
h6 {
	font-size: 1em; font-weight: bold;
}
h1 img {
	margin: 0px;
}
h2 img {
	margin: 0px;
}
h3 img {
	margin: 0px;
}
h4 img {
	margin: 0px;
}
h5 img {
	margin: 0px;
}
h6 img {
	margin: 0px;
}
p {
	margin: 0px 0px 1.5em;
}
p img.left {
	margin: 1.5em 1.5em 1.5em 0px; padding: 0px; float: left;
}
p img.right {
	margin: 1.5em 0px 1.5em 1.5em; float: right;
}
a:focus {
	color: rgb(0, 0, 0);
}
a:hover {
	color: rgb(0, 0, 0);
}
a {
	color: rgb(0, 0, 153); text-decoration: underline;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
dfn {
	font-style: italic;
}
li ul {
	margin: 0px;
}
li ol {
	margin: 0px;
}
ul {
	margin: 0px 1.5em 1em 0px; padding-left: 3.33em;
}
ol {
	margin: 0px 1.5em 1em 0px; padding-left: 3.33em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
table {
	width: 100%; margin-bottom: 1.4em;
}
tr.even td {
	background: rgb(236, 236, 236);
}
.small {
	line-height: 1.87em; font-size: 0.8em; margin-bottom: 1.87em;
}
.right {
	margin: 0px 0px 10px 10px; float: right;
}
.left {
	margin: 0px 10px 10px 0px; float: left;
}
.container {
	margin: 0px auto; width: 950px;
}
hr {
	background: rgb(238, 238, 238); margin: 1.45em 0px; border: currentColor; border-image: none; width: 100%; height: 0.1em; color: rgb(238, 238, 238); clear: both; float: none;
}
hr.space {
	background: rgb(255, 255, 255); color: rgb(255, 255, 255); visibility: hidden;
}
.clearfix::after {
	height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden; content: "\0020";
}
.container::after {
	height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden; content: "\0020";
}
.clearfix {
	display: block;
}
.container {
	display: block;
}
.clear {
	clear: both;
}
body {
	background: rgb(51, 51, 51);
}
.skipNav {
	top: -500px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#content {
	background: url("http://www.vanderbilt.edu/asset/i/bodygradient.jpg") repeat-x left top rgb(255, 255, 255); margin: 0px; padding: 20px 0px 40px;
}
#secslides {
	background: url("http://www.vanderbilt.edu/asset/i/sliderbg2.jpg") no-repeat left bottom; margin: 0px; height: 330px;
}
.round {
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.roundbtm {
	border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px;
}
#footer {
	background: rgb(51, 51, 51); margin: 0px; color: rgb(153, 153, 153); font-size: 0.95em; border-top-color: rgb(216, 171, 76); border-top-width: 7px; border-top-style: solid;
}
#footer .container {
	background: rgb(51, 51, 51); padding: 20px 0px;
}
#footer h4 {
	color: rgb(216, 171, 76); font-family: Georgia,Times, serif;
}
#footer h4 a:link {
	color: rgb(236, 236, 236); text-decoration: none;
}
#footer h4 a:visited {
	color: rgb(236, 236, 236); text-decoration: none;
}
#footer h4 a:hover {
	color: rgb(216, 171, 76);
}
#footer p {
	margin: 0px; padding: 5px 0px; line-height: 1.7em; clear: both;
}
#footer p a:link {
	color: rgb(153, 153, 153); text-decoration: none; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
#footer p a:visited {
	color: rgb(153, 153, 153); text-decoration: none; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
#footer p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(216, 171, 76); border-bottom-width: 1px; border-bottom-style: dotted;
}
.footgroup {
	width: 730px; float: left;
}
#homeflickr {
	margin: 0px 20px 0px 0px; padding: 15px 0px 0px; width: 185px; line-height: 0; float: left;
}
#homeflickr img {
	background: rgb(34, 34, 34); margin: 0px 10px 10px 0px; padding: 2px; border: 1px solid rgb(102, 102, 102); border-image: none; float: left;
}
#homeflickr img:hover {
	border: 1px solid rgb(216, 171, 76); border-image: none;
}
#homeflickr_badge_wrapper {
	padding: 0px;
}
#yourvu {
	background: rgb(34, 34, 34); padding: 15px; line-height: 1; float: left;
}
#popular {
	background: rgb(34, 34, 34); padding: 15px; line-height: 1; float: left;
}
#yourvu ul {
	list-style: none; margin: 0px; padding: 0px;
}
#popular ul {
	list-style: none; margin: 0px; padding: 0px;
}
#yourvu {
	margin: 0px 30px 0px 0px; width: 290px;
}
#yourvu ul {
	width: 145px; float: left;
}
#popular {
	margin: 0px; width: 140px;
}
#popular ul {
	width: 125px;
}
#yourvu ul li a {
	padding: 4px 8px; display: block;
}
#popular ul li a {
	padding: 4px 8px; display: block;
}
#yourvu ul li a:link {
	color: rgb(204, 204, 204); text-decoration: none;
}
#yourvu ul li a:visited {
	color: rgb(204, 204, 204); text-decoration: none;
}
#popular ul li a:link {
	color: rgb(204, 204, 204); text-decoration: none;
}
#popular ul li a:visited {
	color: rgb(204, 204, 204); text-decoration: none;
}
#yourvu ul li a:hover {
	color: rgb(216, 171, 76);
}
#popular ul li a:hover {
	color: rgb(216, 171, 76);
}
#social {
	list-style: none; margin: 0px 0px 15px; padding: 15px 0px 0px; width: 200px; float: left;
}
#social ul {
	list-style: none; margin: 0px 0px 15px; padding: 0px; height: 48px;
}
#social li {
	padding-right: 10px; margin-bottom: 10px; float: left; display: block;
}
#social li a {
	border: currentColor; border-image: none; width: 45px; height: 45px; text-indent: -9999px; text-decoration: none; display: block; opacity: 0.75; background-image: url("http://www.vanderbilt.edu/asset/i/social-icons.png");
}
#social li a:hover {
	opacity: 1;
}
#socialyoutube a {
	background-position: 0px -1520px;
}
#socialfacebook a {
	background-position: 0px 0px;
}
#socialinstagram a {
	background-position: 0px -380px;
}
#socialtwitter a {
	background-position: 0px -1330px;
}
#socialitunes a {
	background-position: 0px -475px;
}
#socialflickr a {
	background-position: 0px -95px;
}
#socialmyspace a {
	background-position: 0px -665px;
}
#socialrss a {
	background-position: 0px -855px;
}
#socialshare a {
	background-position: 0px -1045px;
}
#sociallinkedin a {
	background-position: 0px -570px;
}
#socialgplus a {
	background-position: 0px -285px;
}
#socialfoursquare a {
	background-position: 0px -190px;
}
#socialpinterest a {
	background-position: 0px -760px;
}
#socialstorify a {
	background-position: 0px -1140px;
}
#socialtumblr a {
	background-position: 0px -1235px;
}
#socialvine a {
	background-position: 0px -1425px;
}
#seccontent {
	padding: 0px; width: 660px; margin-right: 25px; float: left;
}
#content h1 {
	background: url("http://www.vanderbilt.edu/asset/i/titlebg.jpg") no-repeat left bottom; margin: 0px; padding: 20px 0px 10px 15px; color: rgb(51, 51, 51); font-family: Georgia, Times, "Times New Roman", serif;
}
#content h1.plain {
	background: none; margin: 20px 0px 5px; padding: 0px 0px 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
#seccontent h1 {
	background: url("http://www.vanderbilt.edu/asset/i/titlebg.jpg") no-repeat left bottom; margin: 0px; padding: 0px 0px 20px 15px; color: rgb(51, 51, 51); font-family: Georgia, Times, "Times New Roman", serif;
}
#content h1.shadow {
	background: url("http://www.vanderbilt.edu/asset/i/titlebg.jpg") no-repeat left bottom; margin: 0px; padding: 0px 0px 20px 15px; color: rgb(51, 51, 51); font-family: Georgia, Times, "Times New Roman", serif;
}
#seccontent h1.shadow {
	background: url("http://www.vanderbilt.edu/asset/i/titlebg.jpg") no-repeat left bottom; margin: 0px; padding: 0px 0px 20px 15px; color: rgb(51, 51, 51); font-family: Georgia, Times, "Times New Roman", serif;
}
#seccontent h1.plain {
	background: none; margin: 0px 0px 15px; padding: 0px 0px 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
#seccontent h1 a:link {
	color: rgb(51, 51, 51); text-decoration: none;
}
#seccontent h1 a:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
#seccontent h1 a:hover {
	color: rgb(216, 171, 76);
}
#seccontent h2 {
	background: rgb(236, 236, 236); padding: 5px 10px; border-radius: 8px; border: 1px solid rgb(221, 221, 221); border-image: none; color: rgb(85, 85, 85); font-family: Georgia, Times, "Times New Roman", serif; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.secmain {
	margin: 0px; padding: 0px; width: 650px;
}
.secmain p a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain p a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.rightlinks p a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.rightlinks p a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(216, 171, 76); border-bottom-width: 1px; border-bottom-style: solid;
}
.rightlinks p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(216, 171, 76); border-bottom-width: 1px; border-bottom-style: solid;
}
.secmain td {
	padding: 5px;
}
.secmain td a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(51, 102, 153); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain td a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(51, 102, 153); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain td a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain ul {
	margin: 0px 0px 0px 30px; padding: 0px 0px 10px; font-size: 1em;
}
.secmain ol {
	margin: 0px 0px 0px 30px; padding: 0px 0px 10px; font-size: 1em;
}
.secmain li {
	padding: 5px 0px; line-height: 1.3;
}
.secmain li a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain li a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain li a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(216, 171, 76); border-bottom-width: 1px; border-bottom-style: solid;
}
.secmain h3 {
	color: rgb(102, 102, 102); line-height: 1.55em; font-family: Georgia,Times, serif;
}
.secmain h3 a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(51, 102, 153); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain h3 a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(51, 102, 153); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain h3 a:hover {
	color: rgb(102, 102, 102); border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
.secmain h4 {
	margin: 10px 0px; color: rgb(153, 61, 27); font-family: Georgia,Times, serif; font-weight: bold;
}
.secmain h4 a:link {
	color: rgb(153, 61, 27); text-decoration: none;
}
.secmain h4 a:visited {
	color: rgb(153, 61, 27); text-decoration: none;
}
.secmain h4 a:hover {
	color: rgb(216, 171, 76);
}
.rightlinks h4 {
	margin: 10px 0px; color: rgb(153, 61, 27); font-family: Georgia,Times, serif; font-weight: bold;
}
.rightlinks h4 a:link {
	color: rgb(153, 61, 27); text-decoration: none;
}
.rightlinks h4 a:visited {
	color: rgb(153, 61, 27); text-decoration: none;
}
.rightlinks h4 a:hover {
	color: rgb(216, 171, 76);
}
.secmain .leftcol {
	margin: 0px 25px 0px 0px; width: 175px; float: left;
}
.secmain .rightcol {
	margin: 0px; width: 450px; float: left;
}
.secmain .linksbox {
	background: rgb(250, 250, 250); margin: 0px 20px 0px 0px; padding: 15px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 170px; float: left;
}
.secmain .linksboxhalf {
	background: rgb(250, 250, 250); margin: 0px 20px 0px 0px; padding: 15px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 265px; float: left;
}
.secmain .boxed {
	background: rgb(250, 250, 250); padding: 15px; border: 1px solid rgb(236, 236, 236); border-image: none;
}
.secmain .widelinks {
	background: rgb(250, 250, 250); margin: 0px; padding: 15px; border: 1px solid rgb(236, 236, 236); border-image: none;
}
.leftcol ul {
	list-style: none; margin: 0px; padding: 0px 0px 10px; line-height: 1.2em; font-size: 1em;
}
.rightlinks ul {
	list-style: none; margin: 0px; padding: 0px 0px 10px; line-height: 1.2em; font-size: 1em;
}
.leftcol li {
	padding: 0px; display: inline;
}
.rightlinks li {
	padding: 0px; display: inline;
}
.leftcol li a {
	text-decoration: none; border-bottom-color: rgb(204, 204, 204) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important; display: block;
}
.rightlinks li a {
	text-decoration: none; border-bottom-color: rgb(204, 204, 204) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important; display: block;
}
.leftcol li a:link {
	padding: 7px 7px 7px 3px; color: rgb(102, 102, 102); text-decoration: none; display: block;
}
.rightlinks li a:link {
	padding: 7px 7px 7px 3px; color: rgb(102, 102, 102); text-decoration: none; display: block;
}
.leftcol li a:visited {
	padding: 7px 7px 7px 3px; color: rgb(153, 153, 153); text-decoration: none; border-bottom-color: rgb(204, 204, 204) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important; display: block;
}
.rightlinks li a:visited {
	padding: 7px 7px 7px 3px; color: rgb(153, 153, 153); text-decoration: none; border-bottom-color: rgb(204, 204, 204) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important; display: block;
}
.leftcol li a:hover {
	color: rgb(216, 171, 76);
}
.rightlinks li a:hover {
	color: rgb(216, 171, 76);
}
.leftcol li a.last {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.rightlinks li a.last {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.leftcol p a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.rightcol p a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.widelinks p a:link {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.leftcol p a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.rightcol p a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.widelinks p a:visited {
	color: rgb(51, 102, 153); text-decoration: none; border-bottom-color: rgb(102, 153, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.leftcol p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
.rightcol p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
.widelinks p a:hover {
	color: rgb(216, 171, 76); border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
#flickr {
	margin: 0px 0px 25px; padding: 25px 0px; line-height: 0;
}
#flickr img {
	background: rgb(255, 255, 255); margin: 0px 6px 10px 0px; padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; float: left;
}
#flickr img:hover {
	border: 1px solid rgb(216, 171, 76); border-image: none;
}
#flickr_badge_wrapper {
	padding: 0px;
}
#flickrone {
	margin: 0px; padding: 0px; text-align: center; line-height: 0;
}
#flickrone img {
	margin: 15px auto; border: 1px solid rgb(102, 102, 102); border-image: none; width: 220px;
}
#flickrone img:hover {
	border: 1px solid rgb(0, 0, 0); border-image: none;
}
#flickr_badge_wrapper {
	padding: 0px;
}
body a.noicon {
	background: none !important; margin: 0px !important; padding: 0px !important;
}
.secmain a[href^='mailto:'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.pdf'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.ppt'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.pptx'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.doc'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.docx'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.xls'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.xlsx'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href$='.zip'] {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a.external {
	background-position: right; margin: -2px 0px; padding: 2px 22px 2px 0px; background-repeat: no-repeat;
}
.secmain a[href^='mailto:'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/email.png");
}
.secmain a[href$='.pdf'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/pdf.png");
}
.secmain a[href$='.doc'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/doc.png");
}
.secmain a[href$='.docx'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/doc.png");
}
.secmain a[href$='.xls'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/xls.png");
}
.secmain a[href$='.xlsx'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/xls.png");
}
.secmain a[href$='.zip'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/zipfile.png");
}
.secmain a[href$='.ppt'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/ppt.png");
}
.secmain a[href$='.pptx'] {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/ppt.png");
}
.secmain a.external {
	background-image: url("http://www.vanderbilt.edu/asset/i/icons/external-link.png");
}
.callout {
	background: rgb(0, 102, 130); padding: 12px; color: rgb(255, 255, 255); border-top-color: rgb(153, 61, 27); border-top-width: 15px; border-top-style: solid;
}
.calloutred {
	background: rgb(153, 61, 27); padding: 12px; color: rgb(255, 255, 255); border-top-color: rgb(0, 102, 130); border-top-width: 15px; border-top-style: solid;
}
.callout a:link {
	color: rgb(255, 255, 255) !important; text-decoration: none; border-bottom-color: rgb(255, 255, 255) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important;
}
.callout a:visited {
	color: rgb(255, 255, 255) !important; text-decoration: none; border-bottom-color: rgb(255, 255, 255) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important;
}
.calloutred a:link {
	color: rgb(255, 255, 255) !important; text-decoration: none; border-bottom-color: rgb(255, 255, 255) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important;
}
.calloutred a:visited {
	color: rgb(255, 255, 255) !important; text-decoration: none; border-bottom-color: rgb(255, 255, 255) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important;
}
.callout a:hover {
	color: rgb(0, 0, 0) !important; border-bottom-color: rgb(0, 0, 0) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.calloutred a:hover {
	color: rgb(0, 0, 0) !important; border-bottom-color: rgb(0, 0, 0) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
#secnav {
	background: rgb(221, 221, 221); margin: 0px; padding: 0px; width: 265px; border-top-color: rgb(0, 102, 130); border-bottom-color: rgb(153, 61, 27); border-top-width: 15px; border-bottom-width: 15px; border-top-style: solid; border-bottom-style: solid; float: left;
}
#secnav h3 {
	margin: 10px 15px; font-family: Georgia,Times, serif;
}
#secnav h3 a:link {
	color: rgb(102, 102, 102); text-decoration: none;
}
#secnav h3 a:visited {
	color: rgb(102, 102, 102); text-decoration: none;
}
#secnav h3 a:hover {
	color: rgb(0, 0, 0);
}
#secnav h4 {
	background: rgb(204, 204, 204); margin: 10px 0px; padding: 15px 15px 15px 25px; color: rgb(0, 102, 130); font-family: Georgia,Times, serif; font-weight: bold;
}
#secnav p {
	padding: 5px 15px;
}
#secnav p a:link {
	color: rgb(51, 51, 51); font-weight: 600; text-decoration: none; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
#secnav p a:visited {
	color: rgb(51, 51, 51); font-weight: 600; text-decoration: none; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dotted;
}
#secnav ul {
	list-style: none; margin: 0px 0px 5px; padding: 5px 15px; line-height: 1.2; font-size: 1.1em;
}
#secnav li {
	display: inline;
}
#secnav li a {
	text-decoration: none; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
#secnav li a.last {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#secnav li a:link {
	padding: 10px 5px 10px 10px; color: rgb(51, 51, 51); text-decoration: none; display: block;
}
#secnav li a:visited {
	padding: 10px 5px 10px 10px; color: rgb(51, 51, 51); text-decoration: none; display: block;
}
#secnav li a:hover {
	background: rgb(255, 255, 255); color: rgb(216, 171, 76);
}
#secnav li.current_page_item a {
	background: rgb(253, 253, 253); font-weight: bold;
}
#secnav ul li ul li {
	font-size: 0.8em;
}
#secnav .home {
	background: rgb(0, 102, 130); margin: 0px; padding: 0px; text-align: right; text-transform: uppercase; text-decoration: none; display: block;
}
#secnav .home a:link {
	padding: 8px 20px 16px 8px; border: currentColor; border-image: none; color: rgb(236, 236, 236); text-decoration: none; display: block;
}
#secnav .home a:visited {
	padding: 8px 20px 16px 8px; border: currentColor; border-image: none; color: rgb(236, 236, 236); text-decoration: none; display: block;
}
#secnav .home a:hover {
	color: rgb(255, 255, 255);
}
.crumbs {
	color: rgb(102, 102, 102);
}
.crumbs a:link {
	color: rgb(102, 102, 102); text-decoration: none; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
.crumbs a:visited {
	color: rgb(102, 102, 102); text-decoration: none; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
.crumbs a:hover {
	color: rgb(216, 171, 76);
}
#secnav .rssnews {
	background: rgb(0, 102, 130); margin: 10px 0px 0px; padding: 20px 0px;
}
#secnav .rssnews h3 {
	color: rgb(255, 255, 255); font-weight: 600;
}
#secnav .rssnews li a {
	color: rgb(204, 204, 204); border-bottom-color: rgb(0, 108, 133); border-bottom-width: 1px; border-bottom-style: solid;
}
#secnav .rssnews li a:visited {
	color: rgb(204, 204, 204);
}
#secnav .rssnews li a:hover {
	background: rgb(255, 255, 255); color: rgb(0, 102, 130); font-weight: normal;
}
.newsbox {
	background: rgb(238, 238, 238); margin: 0px; border: 1px solid rgb(204, 204, 204); border-image: none; clear: both;
}
.newsbox h4 {
	padding: 5px 20px 0px;
}
.newsbox ul {
	list-style: none !important; margin: 0px; padding: 5px 20px 15px;
}
.newsbox li {
	margin: 0px; padding: 0px; line-height: 1.5em !important;
}
.newsbox li img {
	background: rgb(255, 255, 255); padding: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-right: 10px; float: left;
}
.newsbox li a {
	margin: 0px; padding: 10px; border-bottom-color: rgb(204, 204, 204) !important; border-bottom-width: 1px !important; border-bottom-style: dotted !important; display: block;
}
.newsbox li a:link {
	color: rgb(68, 68, 68) !important;
}
.newsbox li a:visited {
	color: rgb(68, 68, 68) !important;
}
.newsbox li a:hover {
	background: rgb(250, 250, 250);
}
.newsbox li span {
	color: rgb(102, 102, 102) !important; text-transform: uppercase; padding-left: 6px; font-size: 0.7em;
}
#hidden {
	display: none;
}
#footer a#de {
	border-bottom-width: 0px;
}
.graphicheader {
	margin: 0px; padding: 0px; border-bottom-color: rgb(170, 170, 170); border-bottom-width: 1px; border-bottom-style: solid;
}
.graphicheader h1.noshow {
	display: none !important;
}
.oddrow {
	background: rgb(238, 238, 238);
}
tr.oddline td {
	background: rgb(253, 253, 253); border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-bottom-style: dotted;
}
table.stripes th {
	background: rgb(85, 85, 85) !important; padding: 10px 8px !important; color: rgb(238, 238, 238) !important;
}
#sitenavigation {
	background: rgb(236, 236, 236); padding: 3px 0px; font-size: 1.2em; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; position: relative; z-index: 9999;
}
#sitenav {
	list-style: none; margin: 0px; padding: 0px; line-height: 1; z-index: 100;
}
#sitenav ul {
	list-style: none; margin: 0px; padding: 0px; line-height: 1; z-index: 100;
}
#sitenav li {
	margin: 0px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;
}
#sitenav li.last {
	border-right-color: rgb(204, 204, 204) !important; border-right-width: 1px !important; border-right-style: solid !important;
}
#sitenav li.noborder {
	border: 0px currentColor !important; border-image: none !important;
}
#sitenav a:link {
	background: rgb(236, 236, 236); padding: 10px 12px; color: rgb(102, 102, 102); text-decoration: none; display: block; z-index: 100;
}
#sitenav a:visited {
	background: rgb(236, 236, 236); padding: 10px 12px; color: rgb(102, 102, 102); text-decoration: none; display: block; z-index: 100;
}
#sitenav li.current_page_item a {
	background: rgb(51, 51, 51); color: rgb(255, 255, 255); text-decoration: none;
}
#sitenav li a:hover {
	background: rgb(51, 51, 51); color: rgb(255, 255, 255); text-decoration: none;
}
#sitenav li ul {
	background: rgb(102, 102, 102) !important; left: -999em; width: 172px; border-right-color: rgb(102, 102, 102); border-right-width: 1px; border-right-style: solid; position: absolute; z-index: 9999;
}
#sitenav li ul li {
	background: rgb(102, 102, 102) !important; margin: 0px !important; border-right-color: currentColor !important; border-bottom-color: rgb(136, 136, 136); border-left-color: currentColor !important; border-right-width: 0px !important; border-bottom-width: 1px; border-left-width: 0px !important; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important;
}
#sitenav li ul li a {
	background: rgb(102, 102, 102) !important; width: 156px; color: rgb(255, 255, 255) !important; font-size: 12px;
}
#sitenav li ul li a:link {
	background: rgb(102, 102, 102) !important;
}
#sitenav li ul li a:visited {
	background: rgb(102, 102, 102) !important;
}
#sitenav li ul li a:hover {
	background: rgb(51, 51, 51) !important;
}
#sitenav li ul ul {
	margin: -32px 0px 0px 172px;
}
#sitenav li ul li ul li a {
	border-width: 0px 1px 1px 0px;
}
#sitenav li:hover ul {
	left: auto;
}
#sitenav li.sfhover ul {
	left: auto;
}
#sitenav li:hover ul ul {
	left: -999em;
}
#sitenav li.sfhover ul ul {
	left: -999em;
}
#sitenav li:hover ul ul ul {
	left: -999em;
}
#sitenav li.sfhover ul ul ul {
	left: -999em;
}
#sitenav li:hover ul {
	left: auto;
}
#sitenav li.sfhover ul {
	left: auto;
}
#sitenav li li:hover ul {
	left: auto;
}
#sitenav li li.sfhover ul {
	left: auto;
}
#sitenav li li li:hover ul {
	left: auto;
}
#sitenav li li li.sfthover ul {
	left: auto;
}
#sitenav li:hover {
	position: static;
}
#sitenav li.hover {
	position: static;
}
#secnav form {
	background: rgb(238, 238, 238); margin: 15px 0px 5px 15px; padding: 5px 0px; width: 230px;
}
#secnav .btn {
	background: rgb(170, 170, 170); padding: 4px 6px; border: 0px currentColor; border-image: none; color: rgb(102, 102, 102);
}
#secnav input {
	background: rgb(238, 238, 238); margin: 0px 0px 0px 5px; padding: 8px; border: 0px currentColor; border-image: none; width: 160px; color: rgb(51, 51, 51);
}
.showgrid {
	background: url("http://www.vanderbilt.edu/asset/css/grid.png");
}
.column {
	margin-right: 10px; float: left;
}
.span-1 {
	margin-right: 10px; float: left;
}
.span-2 {
	margin-right: 10px; float: left;
}
.span-3 {
	margin-right: 10px; float: left;
}
.span-4 {
	margin-right: 10px; float: left;
}
.span-5 {
	margin-right: 10px; float: left;
}
.span-6 {
	margin-right: 10px; float: left;
}
.span-7 {
	margin-right: 10px; float: left;
}
.span-8 {
	margin-right: 10px; float: left;
}
.span-9 {
	margin-right: 10px; float: left;
}
.span-10 {
	margin-right: 10px; float: left;
}
.span-11 {
	margin-right: 10px; float: left;
}
.span-12 {
	margin-right: 10px; float: left;
}
.span-13 {
	margin-right: 10px; float: left;
}
.span-14 {
	margin-right: 10px; float: left;
}
.span-15 {
	margin-right: 10px; float: left;
}
.span-16 {
	margin-right: 10px; float: left;
}
.span-17 {
	margin-right: 10px; float: left;
}
.span-18 {
	margin-right: 10px; float: left;
}
.span-19 {
	margin-right: 10px; float: left;
}
.span-20 {
	margin-right: 10px; float: left;
}
.span-21 {
	margin-right: 10px; float: left;
}
.span-22 {
	margin-right: 10px; float: left;
}
.span-23 {
	margin-right: 10px; float: left;
}
.span-24 {
	margin-right: 10px; float: left;
}
.last {
	margin-right: 0px;
}
.box {
	background: rgb(238, 238, 238); padding: 10px 15px;
}
.boxed {
	background: rgb(238, 238, 238); padding: 10px 15px;
}
.span-1 {
	width: 30px;
}
.span-2 {
	width: 70px;
}
.span-3 {
	width: 110px;
}
.span-4 {
	width: 150px;
}
.span-5 {
	width: 190px;
}
.span-6 {
	width: 230px;
}
.span-7 {
	width: 270px;
}
.span-8 {
	width: 310px;
}
.span-9 {
	width: 350px;
}
.span-10 {
	width: 390px;
}
.span-11 {
	width: 430px;
}
.span-12 {
	width: 470px;
}
.span-13 {
	width: 510px;
}
.span-14 {
	width: 550px;
}
.span-15 {
	width: 590px;
}
.span-16 {
	width: 630px;
}
.span-17 {
	width: 670px;
}
.span-18 {
	width: 710px;
}
.span-19 {
	width: 750px;
}
.span-20 {
	width: 790px;
}
.span-21 {
	width: 830px;
}
.span-22 {
	width: 870px;
}
.span-23 {
	width: 910px;
}
.span-24 {
	width: 950px; margin-right: 0px;
}
.append-1 {
	padding-right: 40px;
}
.append-2 {
	padding-right: 80px;
}
.append-3 {
	padding-right: 120px;
}
.append-4 {
	padding-right: 160px;
}
.append-5 {
	padding-right: 200px;
}
.append-6 {
	padding-right: 240px;
}
.append-7 {
	padding-right: 280px;
}
.append-8 {
	padding-right: 320px;
}
.append-9 {
	padding-right: 360px;
}
.append-10 {
	padding-right: 400px;
}
.append-11 {
	padding-right: 440px;
}
.append-12 {
	padding-right: 480px;
}
.append-13 {
	padding-right: 520px;
}
.append-14 {
	padding-right: 560px;
}
.append-15 {
	padding-right: 600px;
}
.append-16 {
	padding-right: 640px;
}
.append-17 {
	padding-right: 680px;
}
.append-18 {
	padding-right: 720px;
}
.append-19 {
	padding-right: 760px;
}
.append-20 {
	padding-right: 800px;
}
.append-21 {
	padding-right: 840px;
}
.append-22 {
	padding-right: 880px;
}
.append-23 {
	padding-right: 920px;
}
.prepend-1 {
	padding-left: 40px;
}
.prepend-2 {
	padding-left: 80px;
}
.prepend-3 {
	padding-left: 120px;
}
.prepend-4 {
	padding-left: 160px;
}
.prepend-5 {
	padding-left: 200px;
}
.prepend-6 {
	padding-left: 240px;
}
.prepend-7 {
	padding-left: 280px;
}
.prepend-8 {
	padding-left: 320px;
}
.prepend-9 {
	padding-left: 360px;
}
.prepend-10 {
	padding-left: 400px;
}
.prepend-11 {
	padding-left: 440px;
}
.prepend-12 {
	padding-left: 480px;
}
.prepend-13 {
	padding-left: 520px;
}
.prepend-14 {
	padding-left: 560px;
}
.prepend-15 {
	padding-left: 600px;
}
.prepend-16 {
	padding-left: 640px;
}
.prepend-17 {
	padding-left: 680px;
}
.prepend-18 {
	padding-left: 720px;
}
.prepend-19 {
	padding-left: 760px;
}
.prepend-20 {
	padding-left: 800px;
}
.prepend-21 {
	padding-left: 840px;
}
.prepend-22 {
	padding-left: 880px;
}
.prepend-23 {
	padding-left: 920px;
}
.border {
	padding-right: 4px; margin-right: 5px; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
.colborder {
	padding-right: 24px; margin-right: 25px; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
